export const data = {
  nodes: [
    {
      name: "Milk",
      category: "Milk",
    },
    {
      name: "Milk Reception",
      category: "Milk-reception",
    },
    {
      name: "Milk Products",
      category: "Milk-Products",
    },
    {
      name: "Water Flush",
      category: "Water-flush",
    },
    {
      name: "Water Flush Pasteurizer",
      category: "Water-flush-Pasteurizer",
    },
    {
      name: "Acid Flush Pasteurizer",
      category: "Acid-flush-Pasteurizer",
    }, 
    {
      name: "Milk Skimming",
      category: "Milk-Skimming",
    },
    {
      name: "Raw Milk Storage",
      category: "Raw-milk-storage",
    },
    {
      name: "Flush Milk Silos",
      category: "Flush-Milk-Silos",
    },
    {
      name: "Flush Milk Silos 2",
      category: "Flush-Milk-Silos-2",
    },
    {
      name: "Milk Skimming",
      category: "Milk-Skimming",
    },
    {
      name: "Water Push Out Pasteurizer",
      category: "Water-Push-Out-Pasteurizer",
    },
    {
      name: "Cooling Milk Separator",
      category: "Cooling-Milk-Separator",
    },
    {
      name: "Cooling Water Waste",
      category: "Cooling-Water-Waste",
    },
    {
      name: "Pasteurized Skim-Storage",
      category: "Pasteurized-Skim-Storage",
    },
    {
      name: "Raw Cream Storage",
      category: "Raw-Cream-Storage",
    },
    {
      name: "F Water Flush Cream Tanks",
      category: "F-Water-Flush-Cream-Tanks",
    },
    {
      name: "G Water Flush Milk Past",
      category: "G-Water-Flush-Milk-Past",
    },
    {
      name: "Water + Milk",
      category: "Water-Milk",
    },
    {
      name: "Heat Treatment",
      category: "Heat-Treatment",
    },
    {
      name: "I CIP Evaporator Water Flush",
      category: "I-CIP-Evaporator-Water-Flush",
    },
    {
      name: "I CIP Evaporator Acid Flush",
      category: "I-CIP-Evaporator-Acid-Flush",
    },
    {
      name: "CIP Evaporator Flush",
      category: "CIP-Evaporator-Flush",
    },
    {
      name: "Cooling Water Pumps",
      category: "Cooling-Water-Pumps",
    },
    {
      name: "Water",
      category: "Water",
    },
    {
      name: "K Water Flush Past. Milk Concentrate",
      category: "K-Water-Flush-Past-Milk-Concentrate",
    },
    {
      name: "Pasteurized Milk Concentrate Storage",
      category: "Pasteurized-Milk-Concentrate-Storage",
    }
  ],
  links: [
    {
      source: "Milk",
      target: "Milk Reception",
      value: 500000,
    },
    {
      source: "Water Flush",
      target: "Milk Reception",
      value: 5333,
    },
    {
      source: "Milk Reception",
      target: "Raw Milk Storage",
      value: 505333,
    },
    {
      source: "Flush Milk Silos",
      target: "Raw Milk Storage",
      value: 2000,
    },
    {
      source: "Flush Milk Silos 2",
      target: "Raw Milk Storage",
      value: 2000,
    },
    {
      source: "Raw Milk Storage",
      target: "Milk Skimming",
      category: "Red Wastewater",
      value: 509353,
    },
    {
      source: "Water Flush Pasteurizer",
      target: "Milk Skimming",
      category: "Red Wastewater",
      value: 10000,
    },
    {
      source: "Acid Flush Pasteurizer",
      target: "Milk Skimming",
      category: "Red Wastewater",
      value: 2000,
    },
    {
      source: "Milk Skimming",
      target: "Water Push Out Pasteurizer",
      category: "Red Wastewater",
      value: 12000,
    },
    {
      source: "Cooling Water Waste",
      target: "Cooling Milk Separator",
      category: "Green Wastewater",
      value: 5600,
    },
    {
      source: "Milk Skimming",
      target: "Pasteurized Skim-Storage",
      category: "",
      value: 473632,
    },
    {
      source: "Milk Skimming",
      target: "Raw Cream Storage",
      category: "",
      value: 35721,
    },
    
    {
      source: "K Water Flush Past. Milk Concentrate",
      target: "Pasteurized Milk Concentrate Storage",
      category: "",
      value: 2667,
    },
    {
      source: "F Water Flush Cream Tanks",
      target: "Raw Cream Storage",
      category: "",
      value: 3000,
    },
    {
      source: "Pasteurized Milk Concentrate Storage",
      target: "Water + Milk",
      category: "",
      value: 2667,
    },
    {
      source: "G Water Flush Milk Past",
      target: "Pasteurized Skim-Storage",
      category: "",
      value: 2667,
    },
    {
      source: "Pasteurized Skim-Storage",
      target: "Water + Milk",
      category: "Yellow Wastewater",
      value: 2667,
    },
    {
      source: "Pasteurized Skim-Storage",
      target: "Heat Treatment",
      category: "",
      value: 473632,
    },
    {
      source: "I CIP Evaporator Water Flush",
      target: "Heat Treatment",
      category: "",
      value: 11250,
    },
    {
      source: "I CIP Evaporator Acid Flush",
      target: "Heat Treatment",
      category: "",
      value: 4000,
    },
    {
      source: "Heat Treatment",
      target: "CIP Evaporator Flush",
      category: "Red Wastewater",
      value: 15250,
    },
    {
      source: "Cooling Water Pumps",
      target: "Cooling Water Waste",
      category: "",
      value: 24000,
    },
    {
      source: "Heat Treatment",
      target: "Water",
      category: "",
      value: 288197,
    },
    {
      source: "Water",
      target: "Cooling Water Waste",
      category: "",
      value: 16800,
    },
    {
      source: "Heat Treatment",
      target: "Milk Products",
      category: "",
      value: 185435,
    }
  
  ]
};
